html{
	scroll-behavior: smooth;
}
h1{
	margin:0 0 20px 0;
	padding:0;
}
h1 img{
	width:100%;
}
h2{
	color: #61af08;
	font-weight:bold;
	font-size:28px;
	padding:0 16px;
	text-align: center;
	margin:20px auto;
	line-height: 1.5em;
}
.new-name{
	padding:0 16px;
	font-size:18px;
	text-align: center;
	margin:0 0 16px 0;
}
.box1{
	background: #F7F7F7;
	padding:16px;
}
.point-img {
    width: 100%;	
    border: #FFF solid 5px;
    display: block; 
    margin-bottom: 10px;
    box-sizing: border-box; 
}

.point-img picture {
    width: 100%;
    display: block;
}

.point-img img {
    width: 100%;
    height: auto; 
    vertical-align: bottom; 
}

.point-list{
	margin:0 0 10px -1em;
	padding:0;
	list-style-type: none;
	font-size:16px;
}
.point-list li{
	margin:0 0 15px 15px;
	padding-left:24px;
	padding-top:5px;
	background: url(../../img/listmark.png) no-repeat top 7px left;
	background-size: 16px;
}
.point-list li span{
	background: linear-gradient(transparent 80%, #CCFF99 20%);
}
.box1 h5{
	margin:20px 0 10px 0;
	padding:0;
	display: block;
	font-size:14px;
	font-weight:bold;
	line-height: 1.5em;
}
.info-btn{
	display: flex;
	justify-content: center;
}
.info-add{
	margin:0 0 20px 0;
	padding:0;
	display: inline;
}
.btn1,.btn2{
	color:#FFF;
	font-weight:600;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	height:56px;
	line-height: 56px;
	width:48%;
	display: inline-block;
	margin:20px 1% 0 1%;
	font-size:14px;
}
.btn1 a,.btn2 a{
	color:#FFF;
	text-decoration: none;
	display: block;
}
.btn1{
	background: #F98638;
	border-bottom:#E14000 solid 5px;
}
.btn2{
	background: #39AAF7;
	border-bottom:#0053A3 solid 5px;
	
}
.catch-copy {
	font-size:22px;
	font-weight:bold;
	text-align: center;
	margin: 40px auto 10px auto;
}
h3{
	border-left:#35DA6D solid 5px;
	font-size:18px;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:10px;
	display: block;
	line-height: 1.5em;
}
.school-txt-box{
	margin:0 0 20px 0;
	clear:both;
}
.school-txt{
	margin:0;
	padding:0;
	font-size:14px;
	line-height: 1.7em;
	
}
.school-img{
	margin:10px 0 10px 0;
	width:100%;
	display: block;
	
}
.school-img img{
	width:100%;
	
}


/* ------------------------------------------------------------ */
@media (max-width: 360px) {
.btn1,.btn2{
	font-size:13px;
}	
}






/*.list-box{
	margin:40px auto 40px auto;
	display: flex;
	justify-content: center;

}
.list-btn{
	background: #368430;
	color:#FFF;
	font-weight:bold;
	border-radius: 6px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-bottom:#074400 solid 3px;
	height:44px;
	line-height: 44px;
	font-size:16px;
	padding-left:16px;
	padding-right: 16px;
}
.list-box a{
	color:#FFF;
	text-decoration: none;
}
#new-box h2{
	color: #61af08;
	font-weight:bold;
	font-size:40px;
	padding:10px;
	text-align: center;
	
}
#new-box h4{
  text-align: center;
}
#new-box h4 span{
	position: relative;
	display: inline-block;
	padding: 1em 3em;
	color:#61AF08;
}
#new-box h4 span::before, #new-box h4 span::after {
  position: absolute;
  content: '';
  top: calc(50% - 1px);
  width: 2em;
  height: 2px;
  background-color: #61AF08;
}
#new-box h4 span::before {
  left:0;
}
#new-box h4 span::after {
  right: 0;
}
.new-list{
	margin:0 0 0 0;
	padding:0;
	display: flex;
	flex-wrap: wrap;
}
.new-list dt{
    position: relative;
    padding-left: 20px;
	font-size:16px;
	width:12%;
  }
 
.new-list dt:before {
	content: "";
	position: absolute;
	top: 35%;
	left: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
	height: 8px;
	border-top: 2px solid #FF6600;
	border-right: 2px solid #FF6600;
  }
.new-list dd{
    font-size:16px;
  }
.new-list dt a{
    color:#FF6600;
	font-weight:bold;
	text-decoration: none;
  }
.new-list dd a{
    color:#333;
	text-decoration: none;
  }
.new-list dt a:hover,.new-list dt a:active,.new-list dd a:hover,.new-list dd a:active{
	text-decoration: underline;	
  }
#new-box h3{
	border-left:#35DA6D solid 5px;
	font-size:18px;
	padding:10px;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:10px;
	display: block;
}


.box1{
	background: #F7F7F7;
	padding:20px 20px 20px 20px;
}
.box-up{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom:20px;
}
.point-box{
	width:724px;
}
.point-img{
	width:240px;
}
.point-img img{
	width:100%;
	border: #FFF solid 10px;
}
.info-box{
	display: flex;
	align-items: flex-start;
}
.box1 h3{
	margin-top:0;
	margin-bottom:0;
	font-size:16px;
	color:aqua;
}
.box1 h5{
	margin:20px 5px 10px 0;
	padding:0;
	display: inline;
	font-size:14px;
}
.info-btn{
	display: flex;
	justify-content: center;
}
.info-add{
	margin:0 0 20px 0;
	padding:0;
	display: inline;
}
.btn1,.btn2{
	color:#FFF;
	font-weight:600;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	height:56px;
	line-height: 56px;
	width:14em;
	display: inline-block;
	margin:20px 10px 0 10px;
}
.btn1 a,.btn2 a{
	color:#FFF;
	text-decoration: none;
}
.btn1{
	background: #F98638;
	border-bottom:#E14000 solid 5px;
}
.btn2{
	background: #39AAF7;
	border-bottom:#0053A3 solid 5px;
	
}
.catch-copy {
    position: relative;
    padding: .7em 1em;

	font-size:22px;
	font-weight:bold;
	text-align: center;
	margin: 40px auto 10px auto;
}
.school-txt-box{
	margin:0 0 20px 0;
	clear:both;
}
.school-txt{
	margin:0;
	padding:0;
	
}
.school-img{
	float:right;
	margin:0 0 10px 20px;
	width:40%;
	
}*/
